Subject: Ticket Assigned - Re: Your payment is being processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Jan 2022 20:20:26 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your payment is being processed Hello
My order was not complete was I didn’t put the code sent by my bank at the same moment.
I tried to put the voucher code now cpap10 but its telling me you already used it but as i said I didn’t complete my order
So please fix this issue so i can proceed with my order

Sent from my iPhone

On Jan 21, 2022, at 11:15 PM, Centrepoint <[email-masked]> wrote:

Order #9555122920

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>   [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>       Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>

Your payment is being processed

Hi Shaikha Alharmodi,
Your payment for order number 9555122920<https://www.centrepointstores.com/ae/en/my-account/order/9555122920?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>. has not yet been confirmed by your bank. We'll complete your order as soon as it is confirmed and send you an order confirmation.

Please note, it may take up to an hour to process your payment and complete the order.

Thank you for your patience.

Order Details

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/8023-F-Blue-8023-F-BA15BS134_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/157101186?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
BABYSHOP
Ingenuity Baby Rocker with Toy Bar
Color: Blue
Size: 0 mths +
Quantity: 1
AED 149
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/JCG-SS21-R18814BLUEC-SHADE-JCG-SS21-R18814-BSRG040521_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163452864?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
BABYSHOP
Teddy Bear Applique Embroidered Collared T-shirt with Striped Shorts
Color: Blue
Size: 0-3 mths
Quantity: 1
AED 41
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/B31-V15-13-532WHITELIGHT-B31-V15-13-532-AW21070721_01-150.jpeg] <https://www.centrepointstores.com/ae/en/p/163621786?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
BABYSHOP
Love Earth Embroidered Bodysuit and Solid Shorts Set
Color: White
Size: 0-3 mths
Quantity: 1
AED 47
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/B31-V15-13-006MCMS-B31-V15-13-006-AW21250821_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163710639?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
BABYSHOP
Love Earth Striped Romper and Pants with Suspenders Set
Color: Multicolour
Size: 0-3 mths
Quantity: 1
AED 53
Subtotal:       AED 290
Savings:        - AED 121
Standard ground shipping:

FREE

Total   AED 265
Your order will earn you 65 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3794834